{% extends "layout.html" %}
{% set active_page = "home" %}
{% block body %}
<h1 class="headersy">Welcome Home!!!</h1>
<p>
	<form method="POST" action="./">
		<label for="appSelect" class="white">Select App:</label>
		<select name="appSelect" class="soften" id="appSelect">
          <option value="{{ session['appSelect'] }}" selected>{{ session['appSelect'] }}</option>
          {% for app in appData.appNames  %}
            <option value="{{ app }}">{{ app }}</option>
          {% endfor %}
		</select>
		<input type="submit" class="flashy-button" value="Set App">
	</form>
</p>
{% endblock body %}
